Subject: Ticket Assigned - delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 28 Feb 2021 08:49:23 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery hanin                    Bot:  مرحبًا ، بك في ! Bot:  يرجى إدخال اسمك Customer:  hanin Bot:  مرحبًا ، ماذا تحتاج للمساعدة؟ Customer:  Order Status Bot:  يرجى اختيار موقعك Customer:  البحرين Bot:  يرجى إدخال رقم الطلب للمتابعة Customer:  7437934978 Bot:    حالة الطلب الخاص بك :     يما يلي مواعيد استلام طلبك:  الطلب المنزلي: 5 to 8 أيام   يمكنك تتبع طلبك بسهولة من حسابي > تاريخ الطلبات. يرجى العلم بأن عملية الإرجاع تحتاج إلى وقت أطول خلال التنزيلات.  Bot:  هل تمكنت من حل الاستعلام الخاص بك Customer:  لا Bot:  هل ما زلت تريد التحدث إلى موظف الخدمة؟ Customer:  Yes Bot:  رجاءا أدخل بريدك الإلكتروني Customer:  [email-masked] Bot:  الرجاء إدخال رقمك Customer:  +97366728372            12:20 PM, 28th Feb                     hanin                    Ok           12:20 PM, 28th Feb                   Arunjay Raj                   Hi, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           12:21 PM, 28th Feb                     hanin                    Yesterday I receive. Half order           12:22 PM, 28th Feb                     hanin                    There still a bike           12:22 PM, 28th Feb                     hanin                    Not delivered           12:23 PM, 28th Feb                     hanin                    !!!!!!!           12:23 PM, 28th Feb                     hanin                    ???           12:25 PM, 28th Feb                   Arunjay Raj                   We are sorry for the inconvenience caused to you.  kindly share the order id.           12:27 PM, 28th Feb                   Arunjay Raj                   Hi, I'm not getting a response from you. Are we still connected?           12:29 PM, 28th Feb                     hanin                    7437934978           12:31 PM, 28th Feb                     hanin                    Yes we are           12:31 PM, 28th Feb                     hanin                    But sure I go to check the no           12:32 PM, 28th Feb                     hanin                    ؟؟؟؟!!!!!!           12:35 PM, 28th Feb                   Arunjay Raj                   Thank you for your patience.           12:36 PM, 28th Feb                   Arunjay Raj                   As we checked and see that  delivery for the item Spartan Colourblock Bicycle with Basket - 16 inches is selected as 28th feb 2021.           12:36 PM, 28th Feb                   Arunjay Raj                   We request you to please wait our delivery team will contact you.           12:37 PM, 28th Feb                     hanin                    اوكي           12:37 PM, 28th Feb                     hanin                    Then           12:37 PM, 28th Feb                     hanin                    It will delivered today           12:37 PM, 28th Feb                     hanin                    U select between 10-14           12:37 PM, 28th Feb                     hanin                    Because the other item delivered yesterday           12:38 PM, 28th Feb                   Arunjay Raj                   we request you to kindly wait our delivery team will contact you.           12:42 PM, 28th Feb                     hanin                    Okk           12:43 PM, 28th Feb                   Arunjay Raj                   Is there anything else may I assist you?           12:45 PM, 28th Feb                   Arunjay Raj                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           12:48 PM, 28th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2164952